Subject: bug#55169: Can't combine window-min-height with window-height

From: martin rudalics <[email-masked]>
Date: Wed, 4 May 2022 09:54:11 +0200

> Do you think it's a too big change in behavior that might break some
 > existing configs?

It introduces a certain inconsistency.  So far, 'window-min-height' is
obeyed by 'display-buffer-below-selected' only.  My patch would have
other clients obey it as well - but to a certain extent only.  For
example, 'split-window-sensibly' will never care whether a window it
splits off can be made 'window-min-height' lines high.  How would we
document that fact?

martin